Le 02/03/2012 11:13, Aurélien Bompard a écrit :
> 
>>  - Is anybody using txAMQP successfully with a newer versions of
>>  RabbitMQ (2.4 or later). If so what version of txAMQP are you using
>>  and did you have do to anything special to get it to work?
> 
> I'm using txAMQP with RabbitMQ 2.7.1, and it seems to work fine. I'm
> using the latest version from bazaar, which seems pretty stable to me.
> I'm also using the 0.9.1 AMQP spec.

Same here, it seems to work fine for me.

> Maybe it's time to make a new release ?

That'd be good.

>>  - In general, what is the status of txAMQP? I do not see a lot of
>>  activity with it lately and I am just wondering if anyone is working
>>  on it.
> 
> That's a very interesting question. I've reported two bugs with attached
> patches these last days, and got no comments. I completely understand if
> the maintainers are too busy to work on it, but in this case please say
> so, and if you expect to have more time at some point.

The problem is that there is no maintainer anymore I think. So yeah, the
status of the project is unknown. I wish I could step up, but I don't
have the time right now.

>>  - Depending on the answers to the above questions I might ask if
>>  anyone knows of any good alternatives to txAMQP that work well with
>>  Twisted.

Pika has grown Twisted support recently, and it seems to work from
second hand experience. I plan to look into it.

-- 
Thomas

_______________________________________________
Mailing list: https://launchpad.net/~txamqp-user
Post to     : txamqp-user@lists.launchpad.net
Unsubscribe : https://launchpad.net/~txamqp-user
More help   : https://help.launchpad.net/ListHelp

Reply via email to